<?xml version="1.0" encoding="UTF-8"?>
<GUIA dt="10-08-2012 19:27:59" App="Olisoft 2012.8.1" xmlns="urn:guia" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="urn:Guia.xsd">
  <GUIAHEADER>
    <NUMFISC>505410818</NUMFISC>
    <PERIDECANO>2012</PERIDECANO>
    <PERIDECMES>07</PERIDECMES>
    <VMONTANT>0000000006000</VMONTANT>
  </GUIAHEADER>
  <GUIADETAIL>
    <CZONAG>C</CZONAG>
    <CRUBRI>101</CRUBRI>
    <MONTLN>0000000006000</MONTLN>
  </GUIADETAIL>
</GUIA>

